<?php

namespace Phonegame\Controller;

use Common\Controller\PhonegameController;

class BoxController extends PhonegameController {

	function index(){

	$this->display($this->template.'/template1'.'/Box'.'/index');

	}
}
